Re: [greenstone-users] GS 2.5 compatibility

From Michael Dewsnip
DateFri, 21 May 2004 11:09:58 +1200
Subject Re: [greenstone-users] GS 2.5 compatibility
In-Reply-To (000001c43e7a$7bd90950$982a01c8-DIEGOS)
Hi Diego,

You'd probably be OK reading 2.50 indexes with Greenstone 2.40, but I'd recommend you upgrade anyway.

There have been many improvements and bug fixes between 2.40 and 2.50, and also, if you're testing your collections on Windows with 2.50, you might find you get slightly different behaviour when copying the collection to Linux and 2.40.

We always recommend you use the latest version of Greenstone, and it is safest to serve collections with the same version of Greenstone that you built them with.

Regards,

Michael
 
 

Diego Spano wrote:

 I have GS 2.40 with Windows XP in one machine, and GS 2.40 in a linux machine (web environment). I use XP to index documents and then I copy them to linux machine to let user access via Internet. Now I upgraded XP with GS 2.50, so the question is: can GS 2.40 "read" indexes generated with GS 2.50 or I should upgrade linux machine too?ThanksDiego

_______________________________________________ greenstone-users mailing list greenstone-users@list.scms.waikato.ac.nz https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users